.slick-list{padding:2px;background-color:#fafafa;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg);-webkit-box-shadow:1px 12px 10px -10px rgba(0, 0, 0, 0.1);-moz-box-shadow:1px 12px 10px -10px rgba(0, 0, 0, 0.1);box-shadow:1px 12px 10px -10px rgba(0, 0, 0, 0.1);}
.slick-list:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);}
.hero-slider{width:100%;float:left}
.hero-slider .slide-item.item{float:left;position:relative;background-size:cover;width:100%;height:100%}
.hero-slider .slide-item.item.slick-slide{display:block;overflow:hidden}
.hero-slider .slide-item.item img{width:100%;padding:1px;}
.hero-slider .description{width:100%;bottom:0;position:absolute;text-align:left}
.hero-slider .description h3{position:absolute;line-height:32px;font-size:15px !important;text-transform:uppercase;left:50px;bottom:60px;color:rgb(217, 217, 217);text-shadow:1px 2px 1px rgba(0,0,0,0.2)}
.hero-slider:hover a h3{color:#1B78BE !important}
.hero-slider .description p{color:#fff;font-size:18px;margin-top:10px;min-height:80px}
.hero-slider .slick-prev,
.hero-slider .slick-next{position:absolute;display:block;width:60px;height:100px;cursor:pointer;background-color:transparent;top:50%;margin-top:-45px;font-size:0;border:none;z-index:2}
.hero-slider .slick-prev:before,     
.hero-slider .slick-next:before,
.hero-slider .slick-prev:after,
.hero-slider .slick-next:after{content:'';position:absolute;background-color:#fff;height:2px;width:50px;top:50%;left:5px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.hero-slider .slick-prev:before,
.hero-slider .slick-next:before{margin-top:-22px;}
.hero-slider .slick-prev:after,
.hero-slider .slick-next:after{margin-top:22px;margin-top:2.2rem;}
.hero-slider .slick-prev:hover:before,
.hero-slider .slick-next:hover:before{margin-top:-18px;margin-top:-1.8rem;background-color:#731115;}
.hero-slider .slick-prev:hover:after,
.hero-slider .slick-next:hover:after{margin-top:18px;margin-top:1.8rem;background-color:#731115;}
.hero-slider .slick-prev{left:-7px;left:-0.7rem;}
.hero-slider .slick-prev:before{-webkit-transform:rotate(-60deg);-ms-transform:rotate(-60deg);transform:rotate(-60deg);}
.hero-slider .slick-prev:after{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg);}
.hero-slider .slick-prev:hover:before{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.hero-slider .slick-prev:hover:after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.hero-slider .slick-next{right:-7px;right:-0.7rem;}
.hero-slider .slick-next:before{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg);}
.hero-slider .slick-next:after{-webkit-transform:rotate(-60deg);-ms-transform:rotate(-60deg);transform:rotate(-60deg);}
.hero-slider .slick-next:hover:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.hero-slider .slick-next:hover:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.hero-slider .slick-dots{bottom:0;float:left;line-height:1px;list-style:outside none none;margin:10px auto;outline:medium none;position:absolute;text-align:center;width:30%;left:0;right:0}
.hero-slider .slick-dots li{position:relative;display:inline-block;width:12px;height:12px;margin:0 4px;padding:0;cursor:pointer;}
.hero-slider .slick-dots li.active,
.hero-slider .slick-dots li button{width:13px;height:13px;}
.hero-slider .slick-dots li button{width:12px;height:12px;cursor:pointer;color:transparent;outline:none;background-color:#fff;border:0;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.hero-slider .slick-dots li button:hover,
.hero-slider .slick-dots li button:focus{outline:none;border:0;}
.hero-slider .slick-dots li button:hover:before,
.hero-slider .slick-dots li button:focus:before{opacity:1;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.hero-slider .slick-dots li button:before{position:absolute;top:0;left:0;width:12px;height:12px;content:'';text-align:center;color:transparent;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.hero-slider .slick-dots li.slick-active button:before{opacity:1;color:#1B78BE;border:1px solid #1B78BE;background-color:#1B78BE}
.activate{-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1 * 100);filter:alpha(opacity=1 * 100);}
.animate{-webkit-animation-duration:.7s;-khtml-animation-duration:.7s;-moz-animation-duration:.7s;animation-duration:.7s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;animation-fill-mode:both;}
.animate{-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0 * 100);filter:alpha(opacity=0 * 100);}
.section.article .article-content .hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default;}
.section.article .article-content .hovereffect img{width:100%;height:100%;display:block;position:relative;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.section.article .article-content:hover .hovereffect img{-webkit-transform:scale(1.1) rotate(3deg);-ms-transform:scale(1.1) rotate(3deg);transform:scale(1.1) rotate(3deg);}
.section.article .article-content .hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;background-color:transparent;}
.section.article .article-content:hover .hovereffect .overlay{background-color:rgba(0, 116, 255, 0.2);}
.section.article .article-content .hovereffect img,
.section.article .article-content:hover .hovereffect img,
.section.article .article-content .hovereffect .overlay,
.section.article .article-content:hover .hovereffect .overlay{-webkit-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.section.article .article-content .description{width:100%;float:left;padding:5px 0}
.section.article .article-content .description a{float:left;min-height:70px;width:100%;}
.section.article .article-content .description a h4{font-size:15px !important;overflow-wrap:break-word !important;}
.section.article .article-content .description p{padding:0;}
@media (min-width:1440px){}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){}
@media only screen
and (max-device-width:768px)
and (max-device-width:992px){}